variables:
  ## Disable cache in Docker builds, as this has occasionally resulted in images not containing what was
  ### expected multiple MRs where being built/retried.
  NO_CACHE: 'true'

stages:
  - build

build:
  stage: build
  tags:
    - docker-image-build
  script: "Image built..."